curl --request GET \ --url https://api.voice-agents.miraiminds.co/v1/showcase/calls/{call_id}
{ "success": true, "data": { "title": "Cart recovery call", "language": "bn", "languageLabel": "Bengali", "category": "abandoned_cart", "brandName": "StyleKart", "description": "A real Bengali customer who dropped off mid-checkout. AI called back and recovered the order.", "durationSecs": 63, "audioUrl": "https://storage.miraiminds.co/voice-agents/production/call_records/abc123/recording.wav", "sortOrder": 1, "_id": "507f1f77bcf86cd799439011", "brandLogoUrl": "https://cdn.example.com/stylekart_logo.png", "waveformUrl": "https://storage.miraiminds.co/voice-agents/production/call_records/abc123/waveform.json", "transcriptPreview": "Namaste Priya ji, aapne ek blue kurta cart mein...", "highlightMoments": [ { "atSecs": 12, "label": "IVR detected" } ], "whatToNotice": "Notice how the AI stays in Bengali throughout without switching.", "tags": [ "bengali", "recovery" ] }}
Showcase
Get a single real customer call
GET
/
v1
/
showcase
/
calls
/
{call_id}
Get a single real customer call
curl --request GET \ --url https://api.voice-agents.miraiminds.co/v1/showcase/calls/{call_id}
{ "success": true, "data": { "title": "Cart recovery call", "language": "bn", "languageLabel": "Bengali", "category": "abandoned_cart", "brandName": "StyleKart", "description": "A real Bengali customer who dropped off mid-checkout. AI called back and recovered the order.", "durationSecs": 63, "audioUrl": "https://storage.miraiminds.co/voice-agents/production/call_records/abc123/recording.wav", "sortOrder": 1, "_id": "507f1f77bcf86cd799439011", "brandLogoUrl": "https://cdn.example.com/stylekart_logo.png", "waveformUrl": "https://storage.miraiminds.co/voice-agents/production/call_records/abc123/waveform.json", "transcriptPreview": "Namaste Priya ji, aapne ek blue kurta cart mein...", "highlightMoments": [ { "atSecs": 12, "label": "IVR detected" } ], "whatToNotice": "Notice how the AI stays in Bengali throughout without switching.", "tags": [ "bengali", "recovery" ] }}